.forma_box, .footer_posts {
  background-color: white;
  padding: 50px 0;
}
.footer_posts h4 {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 16px;
}
.footer_posts h2 {
  margin-bottom: 30px;
}
.footer_posts .uagb-container-inner-blocks-wrap .fpbox:first-of-type {
  border-top: 1px solid #e5e5e5;
}
.footer_posts .uagb-container-inner-blocks-wrap .fpbox {
  border-bottom: 1px solid #e5e5e5;
  padding: 30px 0;
}
.footer_posts .post-ms-img a {
  overflow: hidden;
  height: 245px;
  display: block;
}
.footer_posts .post-ms-img img {
  width: 100%; /* Занимает 100% ширины блока */
  height: 100%; /* Занимает 100% высоты блока */
  object-fit: cover; /* Растягивает картинку так, чтобы она полностью заполнила блок, обрезая края */
}
.mpformf {
  background: #f5f5f5;
  border-radius: 4px 4px 0px 0px;
  background-position: 20px 20px;
  position: relative;
  padding: 30px 30px 0px;
  height: 270px;
}
.mpformf h3 {
  font-style: normal;
  font-weight: normal;
  font-size: 32px;
  line-height: 44px;
  color: #231F20;
  margin-bottom: 8px;
}
p.podzag {
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #231F20;
  margin-bottom: 50px;
}
.innerbox {
  position: absolute;
  background: white;
  bottom: -30px;
  padding: 30px 30px 30px 30px;
  width: 95%;
  z-index: 2;
}
.form-group label {
/*  font-family: Inter;*/
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #231F20;
}
.form-sect-input2 {
  width: 100%;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-color: #231f20 !important;
}
.select2-drop .select2-results, .select2-drop-active .select2-results, .form-row input[type="email"], .form-row input[type="number"], .form-row input[type="password"], .form-row input[type="search"], .form-row input[type="tel"], .form-row input[type="text"], .form-row input[type="url"], .form-row input[type="color"], .form-row input[type="date"], .form-row input[type="datetime"], .form-row input[type="datetime-local"], .form-row input[type="month"], .form-row input[type="time"], .form-row input[type="week"], .form-row select, .form-row textarea {
  background-color: white;
}
.form-row.flex-end .col-md-2 {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  align-content: flex-end;
  flex-flow: row wrap;
}
.form-row.flex-end .col-md-1 {
  max-width: 5%;
}
.form-row.flex-end .col-md-2 p {
  margin: 0
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
  background-color: transparent;
}
.site-footer {
  background-image: url(/wp-content/uploads/2023/07/medvin_title.webp);
  background-repeat: no-repeat;
  background-size: inherit;
  background-attachment: inherit;
  background-position: center bottom;
	margin-bottom: -60px;
  color: white
}
.site-footer .wp-block-social-links li {
  padding: 0 10px;
  margin-right: 10px;
  border: 1px solid #5f5f5f;
  border-radius: 5px;
}
.site-footer .wp-block-social-links li {
  font-size: 25px;
}
.site-footer .ast-builder-footer-grid-columns .site-footer-above-section-3 li, .site-footer .ast-builder-footer-grid-columns .site-footer-above-section-2 li {
  padding: 10px 0px 10px 10px;
}
.site-footer .ast-builder-footer-grid-columns .site-footer-above-section-3 li:before, .site-footer .ast-builder-footer-grid-columns .site-footer-above-section-2 li:before {
  border-style: solid;
  border-width: 0.15em 0.15em 0 0;
  content: '';
  display: inline-block;
  height: 0.45em;
  left: -1.05em;
  position: relative;
  top: 0.45em;
  transform: rotate(45deg);
  vertical-align: top;
  width: 0.45em;
}
.site-footer .ast-builder-footer-grid-columns .site-footer-above-section-3 li a, .site-footer .ast-builder-footer-grid-columns .site-footer-above-section-2 li a {
  color: white
}
.site-footer .ast-builder-footer-grid-columns .site-footer-above-section-4 .has-large-font-size a {
  color: white;
  font-size: 24px;
}
.site-footer .ast-builder-footer-grid-columns .site-footer-above-section-4 section, .site-footer .ast-builder-footer-grid-columns .site-footer-above-section-4 section p {
  margin-bottom: 35px;
}
.butforma {
	
}
.form-group * {
  transition: 0s !important;
}
.navigation.post-navigation,
.wpcf7-spinner {
  display: none !important
}
.wpcf7 .wpcf7-form.submitting .wpcf7-submit {
  background-image: url(/wp-content/uploads/2023/08/spinner.svg);
  background-repeat: no-repeat !important;
  background-position: center !important;
  text-shadow: none;
  color: transparent !important
}

@media (min-width: 1100px) {
  .ast-builder-grid-row-4-lheavy .ast-builder-grid-row {
    grid-template-columns: 30% 25% 13% 27%;
    grid-column-gap: 20px;
  }
}